<app-menu-label
  [selected]="selected"
  [loaded]="contentLoaded">
  <div class="preprocessings-label-container" [ngClass]="{'preprocessings-max-label' : labelState === MENU_STATE.MAX}">
    <b>PREPROCESSING</b>
  </div>
</app-menu-label>
